<xml> </xml>

Better ListView Class Reference |

# BetterListView.ImageListGroups Property

Gets or sets images to be displayed on groups.

[Category(Category=""Behavior"")]
[Description(Description=""Images to be displayed on groups"")]
[DefaultValue(Value=null)]
public ImageList ImageListGroups { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace